/* 禁用文本选择 */
/*body {*/
/*    -webkit-user-select: none; */
/*    -moz-user-select: none;    */
/*    -ms-user-select: none;   */
/*    user-select: none;  */
/*}*/

#p-div{
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none;    /* Firefox */
    -ms-user-select: none;     /* IE10+/Edge */
    user-select: none;         /* Standard */
    /*background: #f5f5f5;*/
    /*padding: 20px;*/
    /*border: 1px dashed #ccc;*/
    /*margin: 20px 0;*/
}
@media print {
    body {
        display: none; /* 隐藏整个页面内容 */
    }
}

/*@media screen and (display-mode: fullscreen) {body {display: none;}*/
     /* 隐藏整个页面内容 */
    
/*}*/
.hidden-text{
position: fixed; /* 固定位置 */
    top: 50%; /* 垂直居中 */
    left: 50%; /* 水平居中 */
    transform: translate(-50%, -50%); /* 确保元素在其容器内居中 */
    width: 80vw; /* 设置宽度 */
    height:200px;
    background: rgba(0,0,0,0.8);
    color: white;
    padding: 15px 30px;
    border-radius: 5px;
    z-index: 9999;
    display: none;
    align-items: center;
    justify-content: center;
}